[general]
#this is the "desk_strings" SSS Domain, for any text data-files that have text that displays on-screen.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations. "desk_strings" is really only suited to static target files.
#the translations in this SSS-domain, that is, this file desk_strings*, are performed by /usr/sbin/fixdesk,
#which in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _root_Choices_ROX-Filer_PuppyPin means /root/Choices/ROX-Filer/PuppyPin.
# ...fixdesk will accept any substitution for the '/' char, ex ZrootZChoicesZROX-FilerZPuppyPin
#Please type translation only between the last two % characters. 
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_root_Choices_ROX-Filer_PuppyPin]
#translations for ROX-Filer, the file manager used in most puppies.
#these are the labels that appear under the desktop icons.
s%"zip"%"archiwizuj"%
s%"trash"%"kosz"%
s%"lock"%"zablokuj"%
s%"paint"%"maluj"%
s%"chat"%"czat"%
s%"setup"%"ustaw"%
s%"draw"%"rysuj"%
s%"edit"%"edytuj"%
s%"console"%"konsola"%
s%"write"%"pisz"%
s%"browse"%"www"%
s%"mount"%"montuj"%
s%"help"%"pomoc"%
s%"file"%"plik"%
s%"plan"%"planuj"%
s%"connect"%"połącz"%
s%"calc"%"kalkuluj"%
s%"email"%"email"%
s%"install"%"instaluj"%
s%"play"%"odtwórz"%
s%"save"%"zapisz"%

[_root_.jwmrc-tray]
s%"Menu"%"Menu"%
s%"Show Desktop"%"Pokaż Pulpit"%
s%"Browser"%"Przeglądarka"%

